<style type="text/css">
#html_content  {
  width: 100%; 
  height: 100%;
  margin-top: 20px;
  aspect-ratio: 1;
}

</style>
<div class="fr-callout">
  <h4 class="fr-callout__title">
    <?php echo $this->FILENAM; ?>
  </h4>
  <ul class="fr-btns-group fr-btns-group--icon-left fr-btns-group--inline-sm fr-btns-group--sm">
    <li>
      <a href="<?php echo $this->HTURL; ?>" target="_blank" class="fr-btn fr-btn--tertiary-no-outline fr-icon-eye-line">Visualiser</a>
    </li>
    <li>
      <a href="<?php echo $this->DLURL; ?>" download class="fr-btn fr-icon-download-line">Télécharger</a>
    </li>
  </ul>
</div>
<div style="height:100%">
<object type="text/html" data="<?php echo $this->HTURL; ?>" id="html_content">
  <p>this HTML cannot be displayed !</p>
</object>
</div>
